## drms 0.5.5

=== doc/requirements.txt ===
six
numpy
pandas
numpydoc

=== debian/changelog ===
drms (0.5.5-3) unstable; urgency=low

  * Remove Python 2 package

 -- Ole Streicher <olebole@debian.org>  Wed, 12 Dec 2018 08:33:38 +0100

drms (0.5.5-2) unstable; urgency=low

  * Add CI tests
  * Push Standards-Versionto 4.2.1. No changes required

 -- Ole Streicher <olebole@debian.org>  Wed, 12 Sep 2018 11:32:11 +0200

drms (0.5.5-1) unstable; urgency=low

  * Initial version (Closes: #896565)

 -- Ole Streicher <olebole@debian.org>  Sun, 22 Apr 2018 13:36:32 +0200

=== debian/control ===
Source: drms
Section: python
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all (>= 3.4),
               python3-numpy (>= 1.9.0),
               python3-pandas (>= 0.14.1),
               python3-pytest,
               python3-setuptools,
               python3-six (>= 1.8.0)
Standards-Version: 4.2.1
Homepage: https://github.com/sunpy/drms
Vcs-Git: https://salsa.debian.org/debian-astro-team/drms.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/drms

Package: python3-drms
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Access HMI, AIA and MDI data with Python
 The drms module provides an easy-to-use Python interface for
 accessing HMI, AIA and MDI data with Python. It uses the publicly
 accessible Joint Science Operations Center (JSOC) server by default,
 but can also be used with local NetDRMS sites.
 .
 The Helioseismic and Magnetic Imager (HMI) and the Atmospheric
 Imaging Assembly (AIA) are instruments aboard the Solar Dynamics
 Observatory (SDO) designed to study oscillations and the magnetic
 field at the solar surface. The Michelson Doppler Imager (MDI) is the
 predecessor to the current HMI and was launched aboard the Solar and
 Heliospheric Observatory (SOHO). HMI and MDI observe the full solar
 disk at 6173 Å with high resolution, while AIA is designed to study
 the solar corona.

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export PYBUILD_NAME=drms

%:
	dh $@ --with python3 --buildsystem=pybuild

## drms 0.5.6

=== debian/changelog ===
drms (0.5.6-1) unstable; urgency=low

  * New upstream bugfix version 0.5.6
  * Adjust minimal Pandas version
  * Push Standards-Version to 4.3.0. No changes needed
  * Push compat to 12
  * Add gitlab-ci.yml

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Feb 2019 08:36:15 +0100

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                dh-python,
                python3-all (>= 3.4),
                python3-numpy (>= 1.9.0),
-               python3-pandas (>= 0.14.1),
+               python3-pandas (>= 0.15),
                python3-pytest,
                python3-setuptools,
                python3-six (>= 1.8.0)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/sunpy/drms
 Vcs-Git: https://salsa.debian.org/debian-astro-team/drms.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/drms

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export PYBUILD_NAME=drms
export PYBUILD_TEST_ARGS=drms

%:
	dh $@ --with python3 --buildsystem=pybuild

=== debian/tests/control ===
Test-Command: cd $ADTTMP && python3 -c 'import pytest, os, drms; exit(pytest.main(os.path.dirname(drms.__file__)))'
Depends: python3-drms, python3-pytest
Restrictions: allow-stderr

## drms 0.5.7

=== debian/changelog ===
drms (0.5.7-1) unstable; urgency=low

  * New upstream version 0.5.7

 -- Ole Streicher <olebole@debian.org>  Sun, 18 Aug 2019 20:29:03 +0200

drms (0.5.6-2) unstable; urgency=low

  * Fix debCI test call
  * Push Standardss-Version to 4.4.0. No changes needed.
  * Remove d/compat

 -- Ole Streicher <olebole@debian.org>  Mon, 05 Aug 2019 11:50:22 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all (>= 3.4),
                python3-numpy (>= 1.9.0),
@@ -11,7 +11,7 @@
                python3-pytest,
                python3-setuptools,
                python3-six (>= 1.8.0)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/sunpy/drms
 Vcs-Git: https://salsa.debian.org/debian-astro-team/drms.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/drms

=== debian/tests/control ===
Test-Command: cd $ADTTMP && python3 -m drms.tests
Depends: python3-drms, python3-pytest
Restrictions: allow-stderr

## drms 0.6.1

=== debian/changelog ===
drms (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1
  * Push Standards-Version to 4.5.1. No changes needed
  * Push dh-compat to 13

 -- Ole Streicher <olebole@debian.org>  Tue, 26 Jan 2021 14:14:38 +0100

drms (0.6.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Ole Streicher ]
  * New upstream version 0.6.0
  * Remove unneeded versionized build deps
  * Add "Rules-Requires-Root: no" to d/control
  * Add setuptools-scm to build deps
  * Update tests to use pytest

 -- Ole Streicher <olebole@debian.org>  Fri, 13 Nov 2020 09:17:24 +0100

=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/drms/drms-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## drms 0.6.2

=== debian/changelog ===
drms (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2

 -- Ole Streicher <olebole@debian.org>  Mon, 16 Aug 2021 08:47:31 +0200

=== debian/control ===
--- 
+++ 
@@ -1,24 +1,29 @@
 Source: drms
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-all (>= 3.4),
-               python3-numpy (>= 1.9.0),
+               python3-all,
+               python3-numpy,
                python3-pandas (>= 0.15),
                python3-pytest,
+               python3-pytest-doctestplus,
                python3-setuptools,
-               python3-six (>= 1.8.0)
-Standards-Version: 4.4.0
+               python3-setuptools-scm,
+               python3-six
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/drms
+Vcs-Git: https://salsa.debian.org/debian-astro-team/drms.git
 Homepage: https://github.com/sunpy/drms
-Vcs-Git: https://salsa.debian.org/debian-astro-team/drms.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/drms
+Rules-Requires-Root: no
 
 Package: python3-drms
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
 Description: Access HMI, AIA and MDI data with Python
  The drms module provides an easy-to-use Python interface for
  accessing HMI, AIA and MDI data with Python. It uses the publicly

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export PYBUILD_NAME=drms
export PYBUILD_TEST_ARGS=--pyargs drms
export SETUPTOOLS_SCM_PRETEND_VERSION=${DEB_VERSION_UPSTREAM}

%:
	dh $@ --with python3 --buildsystem=pybuild

=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -m pytest --pyargs drms
Depends: @, python3-pytest, python3-pytest-doctestplus, python3-pytest-remotedata
Restrictions: allow-stderr

## drms 0.6.3

=== debian/changelog ===
drms (0.6.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Ole Streicher ]
  * New upstream version 0.6.3
  * Push Standards-Version to 4.6.1. No changes needed
  * Add pytest-remotedata to test dependencies
  * Mark test-only build dependencies
  * Remove outdated file pattern from d/copyright

 -- Ole Streicher <olebole@debian.org>  Fri, 14 Oct 2022 14:06:27 +0200

=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
                dh-python,
                python3-all,
                python3-numpy,
-               python3-pandas (>= 0.15),
-               python3-pytest,
-               python3-pytest-doctestplus,
+               python3-pandas,
+               python3-pytest <!nocheck>,
+               python3-pytest-doctestplus <!nocheck>,
+               python3-pytest-remotedata <!nocheck>,
                python3-setuptools,
-               python3-setuptools-scm,
-               python3-six
-Standards-Version: 4.5.1
+               python3-setuptools-scm
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/drms
 Vcs-Git: https://salsa.debian.org/debian-astro-team/drms.git
 Homepage: https://github.com/sunpy/drms

## drms 0.6.4

=== debian/changelog ===
drms (0.6.4-1) unstable; urgency=medium

  * New upstream version 0.6.4
  * Push Standards-Version to 4.6.2. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 23 Jun 2023 19:59:34 +0200

## drms 0.7.1

=== debian/changelog ===
drms (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 30 Dec 2023 12:19:28 +0100

drms (0.7.0-2) unstable; urgency=medium

  * Ignore DeprecationWarnings in tests (Closes: #1058320)

 -- Ole Streicher <olebole@debian.org>  Mon, 25 Dec 2023 20:01:29 +0100

drms (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 18 Nov 2023 13:29:23 +0100

drms (0.6.4-2) unstable; urgency=medium

  * Explicitly set package dara. Closes: #1052884

 -- Ole Streicher <olebole@debian.org>  Mon, 09 Oct 2023 08:14:29 +0200

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-pytest-remotedata <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/drms
 Vcs-Git: https://salsa.debian.org/debian-astro-team/drms.git
 Homepage: https://github.com/sunpy/drms

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export PYBUILD_NAME=drms
export PYBUILD_TEST_ARGS=--pyargs drms --remote-data=none
export SETUPTOOLS_SCM_PRETEND_VERSION=${DEB_VERSION_UPSTREAM}

%:
	dh $@ --with python3 --buildsystem=pybuild

## drms 0.8.0

=== debian/changelog ===
drms (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 24 Jul 2024 10:23:32 +0200

## drms 0.9.0

=== docs/Makefile ===
# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =
BUILDDIR      = build

# User-friendly check for sphinx-build
ifeq ($(shell which $(SPHINXBUILD) >/dev/null 2>&1; echo $$?), 1)
	$(error The '$(SPHINXBUILD)' command was not found. Make sure you have Sphinx installed, then set the SPHINXBUILD environment variable to point to the full path of the '$(SPHINXBUILD)' executable. Alternatively you can add the directory with the executable to your PATH. If you don\'t have Sphinx installed, grab it from http://sphinx-doc.org/)
endif

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
# the i18n builder cannot share the environment and doctrees with the others
I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .

.PHONY: help
help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html       to make standalone HTML files"
	@echo "  dirhtml    to make HTML files named index.html in directories"
	@echo "  singlehtml to make a single large HTML file"
	@echo "  pickle     to make pickle files"
	@echo "  json       to make JSON files"
	@echo "  htmlhelp   to make HTML files and a HTML help project"
	@echo "  qthelp     to make HTML files and a qthelp project"
	@echo "  applehelp  to make an Apple Help Book"
	@echo "  devhelp    to make HTML files and a Devhelp project"
	@echo "  epub       to make an epub"
	@echo "  epub3      to make an epub3"
	@echo "  latex      to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"
	@echo "  latexpdfja to make LaTeX files and run them through platex/dvipdfmx"
	@echo "  text       to make text files"
	@echo "  man        to make manual pages"
	@echo "  texinfo    to make Texinfo files"
	@echo "  info       to make Texinfo files and run them through makeinfo"
	@echo "  gettext    to make PO message catalogs"
	@echo "  changes    to make an overview of all changed/added/deprecated items"
	@echo "  xml        to make Docutils-native XML files"
	@echo "  pseudoxml  to make pseudoxml-XML files for display purposes"
	@echo "  linkcheck  to check all external links for integrity"
	@echo "  doctest    to run all doctests embedded in the documentation (if enabled)"
	@echo "  coverage   to run coverage check of the documentation (if enabled)"
	@echo "  dummy      to check syntax errors of document sources"

.PHONY: clean
clean:
	rm -rf $(BUILDDIR)/* generated

.PHONY: html
html:
	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."

.PHONY: dirhtml
dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."

.PHONY: singlehtml
singlehtml:
	$(SPHINXBUILD) -b singlehtml $(ALLSPHINXOPTS) $(BUILDDIR)/singlehtml
	@echo
	@echo "Build finished. The HTML page is in $(BUILDDIR)/singlehtml."

.PHONY: pickle
pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

.PHONY: json
json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
	@echo
	@echo "Build finished; now you can process the JSON files."

.PHONY: htmlhelp
htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in $(BUILDDIR)/htmlhelp."

.PHONY: qthelp
qthelp:
	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
	@echo
	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/drms.qhcp"
	@echo "To view the help file:"
	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/drms.qhc"

.PHONY: applehelp
applehelp:
	$(SPHINXBUILD) -b applehelp $(ALLSPHINXOPTS) $(BUILDDIR)/applehelp
	@echo
	@echo "Build finished. The help book is in $(BUILDDIR)/applehelp."
	@echo "N.B. You won't be able to view it unless you put it in" \
	      "~/Library/Documentation/Help or install it in your application" \
	      "bundle."

.PHONY: devhelp
devhelp:
	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
	@echo
	@echo "Build finished."
	@echo "To view the help file:"
	@echo "# mkdir -p $$HOME/.local/share/devhelp/drms"
	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/drms"
	@echo "# devhelp"

.PHONY: epub
epub:
	$(SPHINXBUILD) -b epub $(ALLSPHINXOPTS) $(BUILDDIR)/epub
	@echo
	@echo "Build finished. The epub file is in $(BUILDDIR)/epub."

.PHONY: epub3
epub3:
	$(SPHINXBUILD) -b epub3 $(ALLSPHINXOPTS) $(BUILDDIR)/epub3
	@echo
	@echo "Build finished. The epub3 file is in $(BUILDDIR)/epub3."

.PHONY: latex
latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo
	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
	@echo "Run \`make' in that directory to run these through (pdf)latex" \
	      "(use \`make latexpdf' here to do that automatically)."

.PHONY: latexpdf
latexpdf:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through pdflatex..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

.PHONY: latexpdfja
latexpdfja:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through platex and dvipdfmx..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf-ja
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

.PHONY: text
text:
	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text
	@echo
	@echo "Build finished. The text files are in $(BUILDDIR)/text."

.PHONY: man
man:
	$(SPHINXBUILD) -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man
	@echo
	@echo "Build finished. The manual pages are in $(BUILDDIR)/man."

.PHONY: texinfo
texinfo:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo
	@echo "Build finished. The Texinfo files are in $(BUILDDIR)/texinfo."
	@echo "Run \`make' in that directory to run these through makeinfo" \
	      "(use \`make info' here to do that automatically)."

.PHONY: info
info:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo "Running Texinfo files through makeinfo..."
	make -C $(BUILDDIR)/texinfo info
	@echo "makeinfo finished; the Info files are in $(BUILDDIR)/texinfo."

.PHONY: gettext
gettext:
	$(SPHINXBUILD) -b gettext $(I18NSPHINXOPTS) $(BUILDDIR)/locale
	@echo
	@echo "Build finished. The message catalogs are in $(BUILDDIR)/locale."

.PHONY: changes
changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
	@echo
	@echo "The overview file is in $(BUILDDIR)/changes."

.PHONY: linkcheck
linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in $(BUILDDIR)/linkcheck/output.txt."

.PHONY: doctest
doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in $(BUILDDIR)/doctest/output.txt."

.PHONY: coverage
coverage:
	$(SPHINXBUILD) -b coverage $(ALLSPHINXOPTS) $(BUILDDIR)/coverage
	@echo "Testing of coverage in the sources finished, look at the " \
	      "results in $(BUILDDIR)/coverage/python.txt."

.PHONY: xml
xml:
	$(SPHINXBUILD) -b xml $(ALLSPHINXOPTS) $(BUILDDIR)/xml
	@echo
	@echo "Build finished. The XML files are in $(BUILDDIR)/xml."

.PHONY: pseudoxml
pseudoxml:
	$(SPHINXBUILD) -b pseudoxml $(ALLSPHINXOPTS) $(BUILDDIR)/pseudoxml
	@echo
	@echo "Build finished. The pseudo-XML files are in $(BUILDDIR)/pseudoxml."

.PHONY: dummy
dummy:
	$(SPHINXBUILD) -b dummy $(ALLSPHINXOPTS) $(BUILDDIR)/dummy
	@echo
	@echo "Build finished. Dummy builder generates no files."

=== debian/changelog ===
drms (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sun, 09 Feb 2025 13:59:54 +0100

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-pytest-remotedata <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/drms
 Vcs-Git: https://salsa.debian.org/debian-astro-team/drms.git
 Homepage: https://github.com/sunpy/drms

=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -m pytest --pyargs drms --remote-data=none
Depends: @, python3-pytest, python3-pytest-doctestplus, python3-pytest-remotedata
Restrictions: allow-stderr
